## php-mime-type 1.3.1

=== debian/changelog ===
php-mime-type (1.3.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:14:30 +0000

php-mime-type (1.3.1-1) unstable; urgency=low

  * New upstream version.
  * Added a debian/gbp.conf.
  * Switching to source format 3.0 (quilt).
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Rewrote debian/copyright using machine-readable format, now using the LGPL
  version 3 (upstream and maintainer relicense).
  * Standards-Version: 3.9.3 (no change but the above).
  * Fixed VCS fields (Closes: #638523).
  * Now using PKG-PHP-PEAR team as maintainer.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Feb 2012 14:49:59 +0800

php-mime-type (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #561875).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 17:06:26 +0800
