=== debian/control ===
Source: php-mime-type
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-mime-type.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-mime-type.git
Homepage: http://pear.php.net/package/MIME_Type/
Standards-Version: 3.9.3

Package: php-mime-type
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: Utility class for dealing with MIME types
 Provide functionality for dealing with MIME types:
  * Parse MIME type.
  * Supports full RFC2045 specification.
  * Many utility functions for working with and determining info about types.
  * Most functions can be called statically.
  * Autodetect a files mime-type, either with fileinfo extension,
  mime_magic extension, the file command or an in-built mapping list
